RubyGems Navigation menu

ig3cmd 0.2.0

commandline ig3tool client

Gemfile
          gem 'ig3cmd', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install ig3cmd -v 0.2.0
  
  
  
  
  
  
  

Total downloads 4,615

For this version 1,519

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - December 3, 2008 (5.5 KB)
  2. 0.2.0 - April 24, 2008 (5.5 KB)
  3. 0.1.2 - April 1, 2008 (5 KB)

Runtime Dependencies: